"BugReporterConfiguration.kBugReporterTitle" = "Rapport d\'évenement";
"BugReporterConfiguration.kCancel" = "Annuler";
"BugReporterConfiguration.kClassification" = "Classification:";
"BugReporterConfiguration.kClassificationApplicationFreezed" = "Application bloquée";
"BugReporterConfiguration.kClassificationBug" = "Bug";
"BugReporterConfiguration.kClassificationDataLoss" = "Donnée perdu";
"BugReporterConfiguration.kClassificationFeatureOrder" = "Commande de caractéristique";
"BugReporterConfiguration.kClassificationFeatureRequest" = "Demande de caractéristique";
"BugReporterConfiguration.kClassificationImportantBug" = "Anomalie importante";
"BugReporterConfiguration.kClassificationPerformance" = "Performances";
"BugReporterConfiguration.kClassificationSecurityProblem" = "Problème de sécurité";
"BugReporterConfiguration.kClassificationUserInterface" = "Interface utilisateur";
"BugReporterConfiguration.kClassificationWish" = "Souhait";
"BugReporterConfiguration.kCommentLabel" = "Commentaires:";
"BugReporterConfiguration.kCompanyLabel" = "Société:";
"BugReporterConfiguration.kComputer" = "Votre Ordinateur :";
"BugReporterConfiguration.kComputer" = "Votre Mac :";
"BugReporterConfiguration.kContinueExplanation" = "Etat de l\'application indéfini. Si vous continuez, l\'application peut ne pas fonctionner correctement.";
"BugReporterConfiguration.kContinueLabel" = "Continuer";
"BugReporterConfiguration.kContinueQuestion" = "L\'application a eu une erreur. Voulez-vous quitter ou voulez-vous continuer \?";
"BugReporterConfiguration.kDescription" = "Description:";
"BugReporterConfiguration.kEmailLabel" = "Votre adresse email :";
"BugReporterConfiguration.kFailedToCreateTextFile" = "Impossible de créé un fichier texte.";
"BugReporterConfiguration.kFeatureRequest" = "Votre demande de fonction:";
"BugReporterConfiguration.kFileSaved" = "Le fichier a été sauvegardé. Veuillez l\'envoyer à %. Merci.";
"BugReporterConfiguration.kInternetTrouble" = "Il y a un problème avec la connexion internet. Vous pouvez maintenant sauvegarder l\'état et l\'envoyer manuellement par l\'email.";
"BugReporterConfiguration.kNameLabel" = "Votre Nom:";
"BugReporterConfiguration.kProblemDescription" = "Description du problème:";
"BugReporterConfiguration.kProduct" = "Produit:";
"BugReporterConfiguration.kquitLabel" = "Quitter";
"BugReporterConfiguration.kReasonBugReport" = "Veuillez écrire ici votre rapport de bug:";
"BugReporterConfiguration.kReasonCrash" = "Cette application a rencontré un problème récemment. Vous pouvez nous envoyer un rapport de bug afin de nous aider à le corriger:";
"BugReporterConfiguration.kReasonException" = "Cette application a produit une erreur. Veuillez remplir ce formulaire, ainsi nous pourrons localiser l\'anomalie et la corriger :";
"BugReporterConfiguration.kReasonFeature" = "Veuillez décrire ici votre demande de fonction:";
"BugReporterConfiguration.kReproduce" = "Étapes à reproduire pour arriver à ce plantage:";
"BugReporterConfiguration.kSave" = "Enregistrer...";
"BugReporterConfiguration.kSend" = "Envoyer";
"BugReporterConfiguration.kShowdetails" = "Afficher les détails";
"BugReporterConfiguration.kSubject" = "Rapide description:";
"BugReporterConfiguration.kTabPanelApplicationDetails" = "Détails de l\'application";
"BugReporterConfiguration.kTabPanelDescription" = "Description";
"BugReporterConfiguration.kTabPanelYourDetails" = "Vos détails";
"UpdaterEngine.kYouhavethecurrentversion" = "Vous possédez déjà la version la plus récente de %.";
"UpdaterEngine.kFailedToFindUpdate" = "Une erreur est survenue en récupérant les informations de mise à jour. Veuillez réessayer plus tard.";
"UpdaterEngine.kLanguage" = "fr";
"UpdateWindow.kUpdateWindowTitle" = "Mise à jour de logiciel";
"UpdateWindow.kCancel" = "Annuler";
"UpdateWindow.kInstallUpdate" = "Installer";
"UpdateWindow.kNewUpdateAvailable" = "Une nouvelle version de % est disponible !";
"UpdateWindow.kSkipThisVersion" = "Ignorer cette version";
"UpdateWindow.kRemindMeLater" = "Pas maintenant";
"UpdateWindow.kReleaseNotesLabel" = "Notes de version :";
"UpdateWindow.kXIsAvailable" = "%1 %2 est disponible ; vous utilisez la version %3. Voulez-vous le télécharger maintenant \?";
"UpdateWindow.sock.kUpdateWindowTitle" = "Mise à jour de logiciel";
"UpdateWindow.sock.kCancel" = "Annuler";
"UpdateWindow.sock.kInstallUpdate" = "Installer";
"UpdateWindow.sock.kNewUpdateAvailable" = "Une nouvelle version de % est disponible !";
"UpdateWindow.sock.kSkipThisVersion" = "Ignorer cette version";
"UpdateWindow.sock.kRemindMeLater" = "Pas maintenant";
"UpdateWindow.sock.kReleaseNotesLabel" = "Notes de version :";
"UpdateWindow.sock.kXIsAvailable" = "%1 %2 est disponible ; vous utilisez la version %3. Voulez-vous le télécharger maintenant \?";
"UpdateWindow.EnableCancelButtonTimer.kUpdateWindowTitle" = "Mise à jour de logiciel";
"UpdateWindow.EnableCancelButtonTimer.kCancel" = "Annuler";
"UpdateWindow.EnableCancelButtonTimer.kInstallUpdate" = "Installer";
"UpdateWindow.EnableCancelButtonTimer.kNewUpdateAvailable" = "Une nouvelle version de % est disponible !";
"UpdateWindow.EnableCancelButtonTimer.kSkipThisVersion" = "Ignorer cette version";
"UpdateWindow.EnableCancelButtonTimer.kRemindMeLater" = "Pas maintenant";
"UpdateWindow.EnableCancelButtonTimer.kReleaseNotesLabel" = "Notes de version :";
"UpdateWindow.EnableCancelButtonTimer.kXIsAvailable" = "%1 %2 est disponible ; vous utilisez la version %3. Voulez-vous le télécharger maintenant \?";
